<template>
  <div class="text-center green-gradient-primary pt-120px md:pt-213px">
    <div class="container flex flex-col items-center w-4/5 mx-auto text-white">
      <p class="text-3xl font-600" v-html="$t('quote')" />
      <div class="text-2xl font-600 py-53px">• • •</div>
      <div class="text-left max-w-632px pb-50px">
        <div class="grid grid-cols-1 sm:grid-cols-2 gap-y-8px">
          <p class="flex-1 text-3xl font-700">{{ $t("our_service.title") }}</p>

          <div class="flex items-center flex-1 sm:justify-end">
            <YouLikeIt icon_color="blue" section="our-service" />
          </div>
        </div>
        <div class="text-xl pt-24px pb-16px">
          {{ $t("our_service.subtitle") }}
        </div>
        <div
          class="text-tiny md:text-base"
          v-html="$t('our_service.content')"
        ></div>
      </div>
    </div>
    <div class="bg-blue-500 py-40px">
      <div class="container w-4/5 mx-auto text-white">
        <div class="text-3xl font-700">{{ $t("redemption.title") }}</div>
        <div
          class="text-tiny md:text-base pt-16px pb-40px"
          v-html="$t('redemption.subtitle')"
        />
        <div
          class="grid grid-cols-1 lg:grid-cols-3 justify-items-center gap-32px"
        >
          <div
            v-for="(benefit, index) in $t('redemption.benefits')"
            :key="index"
            class="
              flex flex-col
              items-center
              bg-blue-600
              text-tiny
              md:text-base
              p-32px
            "
          >
            <img
              :src="require(`~/assets/images/${benefit.img}`)"
              width="96px"
              height="96px"
            />
            <div class="text-green-400 font-600 pt-40px pb-8px">
              {{ benefit.title }}
            </div>
            <div>{{ benefit.content }}</div>
          </div>
        </div>
      </div>
    </div>
    <div class="bg-white">
      <div
        class="
          container
          flex flex-col
          items-center
          justify-center
          w-4/5
          py-24
          mx-auto
        "
      >
        <div
          v-for="(blog, index) in $t('blogs')"
          :key="index"
          class="max-w-632px text-black-400"
        >
          <div class="text-left py-20px">
            <div class="text-xl pb-16px">{{ blog.title }}</div>
            <div class="text-tiny md:text-base" v-html="blog.content"></div>
          </div>
          <div
            v-if="$t('blogs')[parseInt(index) + 1]"
            class="text-2xl font-600"
          >
            • • •
          </div>
        </div>
      </div>
    </div>
  </div>
</template>

<i18n>
{
  "en": {
    "quote": "“WE MAKE GIFT REDEMPTION LOYALTY PROGRAMS EASIER,<br/>CHEAPER AND ACCESSIBLE TO ALL.”  FRESH LIVING CEO“",
    "our_service": {
      "title": "Our service",
      "subtitle": "Skanhub is a full gift redemption service",
      "content": "which facilitates brands to reward loyal customers with premium gifts, direct to their door, whilst using traceable technology to store the data analytics.<br/>Skanhub offers:<ul class='list-disc pl-34px'><li>Gift Production</li><li>Marketing Advice</li><li>Multiple Promotion Variations</li><li>Real Time Data</li><li>Brand Visibility</li></ul>The use of OCR technology allows Skanhub to bring customer loyalty and redemption to all companies of all sizes and revenues. "
    },
    "redemption": {
      "title": "Benefit for Smart Redemption",
      "subtitle": "Smart Redemption can benefit for all stakeholders including <span class='font-700'>Lotus’s Suppliers, and end-consumers</span>",
      "benefits": [
        {
          "img": "our_service_artwork_1.png",
          "title": "SIGNIFICANT COST REDUCTION",
          "content": "Leveraging techonology can help reducing PC cost, logistics cost, management cost etc. as well as reducing error and fraud at the store"
        },
        {
          "img": "our_service_artwork_2.png",
          "title": "MORE CAMPAIGNS and VERSATILIT",
          "content": "Suppliers are able to formulate multiple campaign ideas and market directly to the demographic they wish to target. Real time data allows for campaign KPI’s to be monitored and managed instantly."
        },
        {
          "img": "our_service_artwork_3.png",
          "title": "GIFT PERSONALIZATION",
          "content": "It has been proven that nothing increases brand loyalty more than a customer receiving a personalized, thank you gift directly to their door."
        }
      ]
    },
    "blogs": [
      {
        "title": "Retargeting loyalty customer service",
        "content": "<ul class='list-disc pl-34px'><li>Skanhub is able to run in parallel with a companies’ current marketing campaigns or be utilized to enhance previous campaigns.</li><li>A gift redemption will most certainly grow brand loyalty and repeat customer purchasing.</li><li>The brand can promote a new purchase opportunity directly to their loyal customer.</li><li>Skanhub can promote the brand and provide data to shape the brand’s next redemption campaign, thus meeting customer expectation.</li></ul>"
      },
      {
        "title": "Survey and advertising service ",
        "content": "Data is the key indicator a brand requires to truly understand their customer experience. Building a relationship between the brand and its customers is the strength of Skanhub. A vital service of Skanhub is using customer surveys, along with data analytics, to give “true feedback” to the Brand. The result is the brand will know its customer and customize its advertising and marketing accordingly."
      }
    ]
  },
  "th": {}
}
</i18n>

<script>
export default {}
</script>

<style></style>
